Subject: Re: [TR] new overdrive

From: Randall <[email-masked]>
Date: Fri, 22 Aug 2014 22:40:32 +0000

---- dave n <[email-masked]> wrote:
> just landed here.  its got three switches on top; Ibm not sure which is
> which.  I think I know which is the overdrive switch, and then one is the
> backup, and the other is a cutout that keeps it from engaging in first and
> reverse?

A-type OD uses two lockout switches.  Although they are called "lockout", in
fact they enable the OD when they are closed.  One switch closes when in 3rd
or 4th gear, the other switch closes in 2nd gear.  Making OD available in 2nd,
3rd and 4th.

The switch nearest the left side is the backup light switch.  The one nearest
the right side is the 2nd gear OD switch.  The one in the middle is for 3rd &
4th.

Randall

** [email-masked] **

Archive: http://www.team.net/archive